  /*----------------------------sm-blue-------------------------------*/
    
    /*=====================================
      Start Of Smart Menu
    =======================================*/
    .Menu-container {
        background: #50a927;
    }
    
    .sm.sm-blue {
        list-style: outside none none;
    }
    
    .sm {
        direction: ltr;
        display: block;
        line-height: normal;
        list-style: none;
        margin: 0px;
        padding: 0;
    }
    
    .sm ul {
        direction: ltr;
        display: block;
        line-height: normal;
        list-style: none;
        margin: 0px;
        padding: 0;
    }
    
    .sm li {
        direction: ltr;
        display: block;
        line-height: normal;
        list-style: none;
        margin: 0px;
        padding: 0;
    }
    
    ul.sm {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    
    ul.sm li {
        float: left;
        position: relative;
    }
    
    ul.sm li * {
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }
    
    ul.sm li *:before {
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }
    
    ul.sm li *:after {
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }
    
    ul.sm a {
        display: block;
        /*  font-family: FjallaOne-Regular; */
        font-size: 1.38em;
        font-weight: normal;
        position: relative;
        white-space: nowrap;
        color: #000;
        /* -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out; */
    }
    
    ul.sm>li>a {
        text-transform: Capitalise;
    }
    
    ul.sm a:hover {
        text-decoration: none;
    }
    
    /*.top-menu>ul>li>a, .top-menu>ul>li.current-menu-item>a {
         -moz-transition: font-weight .4s ease-in-out;
        -o-transition: font-weight .4s ease-in-out;
        -webkit-transition: font-weight .4s ease-in-out;
        transition: font-weight .4s ease-in-out; 
    }*/
    
    ul.sm a.disabled {
        cursor: default;
    }
    
    ul.sm ul {
        display: none;
        position: absolute;
        z-index: 1000;
    }
    
    
    ul.sm ul li {
        float: none;
        /* margin-bottom: 2px; */
        /* border-bottom: 1px solid #DBD5CD; */
    }
    
    ul.sm ul a {
        white-space: normal;
    }
    
    ul.sm:after {
        clear: both;
        content: "\00a0";
        display: block;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
    
    ul.sm-rtl {
        direction: rtl;
    }
    
    ul.sm-rtl li {
        float: right;
    }
    
    ul.sm-vertical li {
        float: none;
    }
    
    ul.sm-vertical a {
        white-space: normal;
    }
    
    * html ul.sm-vertical li {
        float: left;
        width: 0;
    }
    
    * html ul.sm-vertical ul li {
        float: none;
        width: auto;
    }
    
    * html ul.sm {
        height: 1px;
    }
    
    *:first-child+html ul.sm-vertical>li {
        float: left;
        width: 0;
    }
    
    *:first-child+html ul.sm {
        min-height: 1px;
    }
    
    .sm-blue {
        text-align: left;
    }
    
    .sm-blue ul {
        /* background: #fff; */
        padding-bottom: 0px;
    }
    
    .sm-blue ul a {
        background: #FFFFFF;
        color: #000000;
        font-size: 12px;
        line-height: 28px;
        padding: 1px 10px;
        text-shadow: none;
        word-wrap: break-word;
        font-family: 'Roboto';
        
    }
    
    /*.sm-blue ul a:hover {
      color: #B8E986;
    }*/
    
    .sm-blue ul a span.sub-arrow {
        /* border-color: transparent transparent transparent #5698BB; */
        border-style: solid solid solid solid;
        bottom: auto;
        left: auto;
        margin-left: 0;
        margin-top: -5px;
        right: 0px;
        top: 40%;
    }
    
    @media screen and (min-width: 992px) {
.top-menu>ul>li.current-menu-item>a ,.top-menu>ul>li.current_page_parent>a{border-bottom: 3px solid #222D64;;padding-top: 0;}
.top-menu>ul>li.current_page_parent>a:after,.top-menu>ul>li.current-menu-item>a:after{background:transparent;}
     
.top-menu>ul>li>a {margin-right: 29px;text-decoration: none;font-family: 'Roboto';font-weight: 400;font-size: 20px;line-height: 23px;font-weight: bold;padding-bottom: 7px;color: #222D64;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out; }
        .top-menu>ul>li>a hover {
            padding-bottom: 18px;
            border-bottom:3px solid #222D64;
            text-decoration: none; 
        }
        #main-menu1>li>a.highlighted {
            /* border-bottom: 8px solid #FFFFFF; */
        }
        #main-menu1>li.current-page-parent>a, #main-menu1>li.current-page-ancestor>a {
            border-bottom: 3px solid #222D64;
        }
        .subarrowclsup {
            background-image: url(../images/Menu_arrow.svg);background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            height: 18px;
            width: 8px;
        }
        .subarrowclsdn {
            background-image: url(../images/Menu_arrow.svg) !important;
            transform: rotate(90deg);background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            height: 18px;
            width: 8px;
        }
        .menu-menu-1-container ul.sub-menu {padding: 10px 0;}
    }
    

@media screen and (min-width: 992px) and (max-width:1199px) {
.top-menu>ul>li>a {margin: 0 8px !important;margin-right: 29px !important;}
}

@media screen and (min-width: 1200px) {.top-menu>ul>li>a {margin-right: 29px;} }

@media screen and (min-width: 1400px) {.top-menu>ul>li>a {margin-right: 42px;} }
 
    .sm-blue li>ul:before {
        border: solid transparent;
        bottom: 100%;
        content: " ";
        height: 0;
        left: 17%;
        pointer-events: none;
        position: absolute;
        width: 0;
    }
    
    .sm-blue a span.sub-arrow {
        border-color: transparent;
        border-width: 5px;
        bottom: 2px;
        /* height: 0; */
        /*left: 50%;*/
        margin-left: -5px;
        overflow: hidden;
        position: absolute;
        /* width: 0; */
    }
    .menu-menu-1-container .sm-blue a span.sub-arrow { height: 10px;}
    .sm-blue li:first-child {
        border-left: 0;
    }
    
    .sm-blue li:first-child>a {
        margin-left: 0;
    }
    
    /* .sm-blue li:last-child>a {
        margin-right: 0;
    } */
    
    .sm-blue span.scroll-up {
        background: #ffffff;
        display: none;
        height: 0;
        overflow: hidden;
        position: absolute;
        visibility: hidden;
    }
    
    .sm-blue span.scroll-down {
        background: #ffffff;
        display: none;
        height: 0;
        overflow: hidden;
        position: absolute;
        visibility: hidden;
    }
    
    .sm-blue span.scroll-up-arrow {
        border-color: transparent transparent #ffffff transparent;
        border-style: dashed dashed solid dashed;
        border-width: 8px;
        height: 0;
        left: 50%;
        margin-left: -8px;
        overflow: hidden;
        position: absolute;
        top: -2px;
        width: 0;
    }
    
    .sm-blue span.scroll-down-arrow {
        border-color: #ffffff transparent transparent transparent;
        border-color: transparent transparent #ffffff transparent;
        border-style: dashed dashed solid dashed;
        border-style: solid dashed dashed dashed;
        border-width: 8px;
        height: 0;
        left: 50%;
        margin-left: -8px;
        overflow: hidden;
        position: absolute;
        top: -2px;
        top: 6px;
        width: 0;
    }
    
    .sm-blue-vertical {
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    }
    
    .sm-blue-vertical a span.sub-arrow {
        border-color: transparent transparent transparent #000000;
        border-style: solid solid solid solid;
        bottom: auto;
        left: auto;
        margin-left: 0;
        margin-top: -3px;
        right: 3px;
        top: 50%;
    }
    
    .sm-blue-vertical li {
        border-left: 0;
    }
    
    .sm-blue>li>ul, .sm-blue>li>ul>li>ul, .sm-blue>li>ul>li>ul>li>ul {
         background: #FFFFFF;
        /* padding: 5px 30px; */
        /* border: 1px solid #DBD5CD; */
    }
        
    .sm-blue>li>ul>li>a, .sm-blue>li>ul>li>ul>li>a, .sm-blue>li>ul>li>ul>li>ul>li>a  {padding: 5px 50px;}
    
    .sm-blue>li>ul>li>ul {
        /* background: #FFFFFF; */
        /* padding: 4px 0; */
    }
    
   
    .sm-blue>li>ul>li>ul>li>ul {
        /* background: #FFFFFF; */
        /* padding: 4px 0; */
    }
    
    .sm-blue>li>ul:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #333;
        border-width: 6px;
        border: solid transparent;
        bottom: 100%;
        content: " ";
        height: 0;
        left: 17%;
        margin-left: -4px;
        pointer-events: none;
        position: absolute;
        width: 0;
    }
    
    /* .sm-blue>li>ul:before { */
    
    /*border-color: rgba(204, 204, 204, 0);
      border-bottom-color: #005e6e;
      border-width: 8px;
      margin-left: -4px;*/
    
    /* } */
    
    .sm-blue ul li:hover, .sm-blue ul li:focus, .sm-blue ul li:active, .sm-blue ul li.highlighted {
        text-decoration: none;
        /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);*/
        color: #000000;
    }
    

    
    .sm-blue a.current, .sm-blue a.current:hover, .sm-blue a.current:focus, .sm-blue a.current:active, .sm-blue ul a.current, .sm-blue ul a.current:hover, .sm-blue ul a.current:focus, .sm-blue ul a.current:active {
        background-image: -moz-linear-gradient(top, #ffffff 0%, #00749f 100%);
        background-image: -ms-linear-gradient(top, #ffffff 0%, #00749f 100%);
        background-image: -o-linear-gradient(top, #ffffff 0%, #00749f 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #00749f));
        background-image: -webkit-linear-gradient(top, #ffffff 0%, #00749f 100%);
        background-image: linear-gradient(top, #ffffff 0%, #00749f 100%);
        background-image: url(css-gradients-fallback/current-item-bg.png);
        background: #ffffff;
        text-decoration: none;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    }
    
    .main-nav-bar .top-menu li .sm-nowrap li {
        margin: 0px auto;
        padding: 0px;
    }
    
    .main-nav-bar .top-menu li .sm-nowrap li:last-child {
        border-bottom: 0px solid #fff;
    }
    
    .main-nav-bar .top-menu li .sub-menu li {
        border-bottom: 1px solid #fff;
    }
    
    .main-nav-bar .top-menu li .sm-nowrap li a {
        min-width: 198px;
    }
    
    .sm-blue>li>a>.arowbg .sub-arrow {
        display: none;
    }
    
    @media screen and (max-width: 991.9px) {
        .top-menu>ul>li>a {
            font-family: 'Roboto';
            text-transform: capitalize;
        }
        .top-menu>ul>li>a {
            border: 0;
        }
        .sm-blue>li>a>.arowbg .sub-arrow {
            display: block;
        }
        .subarrowclsup {
            background-image: url(../images/Menu_arrow.svg);
            background-size: 10px;
            background-repeat: no-repeat;
            background-position: center;
        }
        .subarrowclsdn {
            background-image: url(../images/Menu_arrow.svg) !important;
            transform: rotate(90deg);
            background-size: 10px;
            background-repeat: no-repeat;
            background-position: center;
        }
        .sm-blue ul li ul li a {
            padding:5px 40px 5px 70px !important;
        }
        .sm-blue ul li ul li ul li a {
            padding:5px 60px 5px 80px !important;
        }
		
        .menu_sel.home_btn_sel {
            display: none;
        }
        .menu.home_btn {
            display: none;
        }
        .main-nav-bar .top-menu {
            left: 0;
            padding: 0 25px 0 0;
        }
        .main-nav-bar .top-menu ul li {
            display: block;
            margin: 0px 25px 0 0;
        }
        .main-nav-bar .top-menu ul li ul li ul>li a {
            color: #4a4a4a !important;
            font-weight: 300 !important;
        }
        .main-nav-bar .top-menu ul li ul li ul>li a .sel {
            color: #4a4a4a !important;
            font-weight: 300 !important;
        }
        .main-nav-bar .top-menu ul li ul li ul>li a:hover {
            color: #4a4a4a !important;
        }
        .main-nav-bar .top-menu ul li ul li ul li ul>li a {
            color: #4a4a4a !important;
            font-weight: 300 !important;
        }
        .main-nav-bar .top-menu ul li ul li ul li ul>li a.sel {
            color: #4a4a4a !important;
            font-weight: 300 !important;
        }
        .main-nav-bar .top-menu ul li ul li>li a {
            border-bottom: 0px solid #f1ece2;
        }
        .main-nav-bar .top-menu ul li:first-child {
            display: block;
            margin: 0;
        }
        .main-nav-bar .top-menu ul li ul>li a {
            border-bottom: 0px solid #ffffff;
        }
        .main-nav-bar .top-menu ul li ul>li a:hover {
            -moz-transition: all .2s;
            -ms-transition: all .2s;
            -o-transition: all .2s;
            -webkit-transition: all .2s;
            border-bottom: 0px solid #ffffff;
            color: #b75b39;
            transition: all .2s;
        }
        .main-nav-bar .top-menu ul>li a:hover {
            -moz-transition: all .2s;
            -ms-transition: all .2s;
            -o-transition: all .2s;
            -webkit-transition: all .2s;
            /*border-bottom: 0px solid #b75b39;*/
            text-decoration: none;
            transition: all .2s;
        }
        .main-nav-bar .top-menu a {
            -moz-transition: all .2s;
            -ms-transition: all .2s;
            -o-transition: all .2s;
            -webkit-transition: all .2s;
            color: #333;
            padding: 13px 14% 13px 63px;
            text-decoration: none;
            transition: all .2s;
        }
        .main-nav-bar .top-menu a:link {
            -moz-transition: all .2s;
            -ms-transition: all .2s;
            -o-transition: all .2s;
            -webkit-transition: all .2s;
            color: #595959;
            padding: 15px 35px 15px 5px !important;
            text-decoration: none;
            transition: all .2s;
        }
        .main-nav-bar .top-menu a.sel {
            border: 0px solid #b75b39;
            color: #b75b39;
            padding: 13px 20px 13px 63px;
        }
        .main-nav-bar .top-menu a.sel:link {
            border: 0px solid #b75b39;
            color: #b75b39;
            padding: 13px 20px 13px 63px;
        }
        .main-nav-bar .top-menu li {
            margin: 0px;
        }
        .main-nav-bar .top-menu li .sm-nowrap li a {
            max-width: 100%;
        }
        .sm-blue {
            background: transparent;
        }
        .sm-blue a {
            /*color: #4a4a4a  !important;*/
            background-attachment: scroll !important;
            line-height: 20px;
            text-decoration: none;
            /* border-bottom: 1px solid #fff !important; */
        }
        /* .sm-blue a:hover {
            /* color: #0070ac !important; 
        } */
        .arowbg {
            /* border-left: 1px solid #cbcbcb; */
            bottom: 0;
            float: right;
            padding: 0 18px;
            position: absolute;
            right: 34px;
            top: 4px;
        }
        .sm-blue a span.sub-arrow, .sm-blue ul a span.sub-arrow {
            top: 32% !important;
            margin-top: 0px !important;
            margin-left: 0px;
            right: 0 !important;
            width: 20px;
            height: 20px;
            font: bold 23px/16px monospace !important;
            text-align: center;
            border: 0;
            text-shadow: none;
        }
        .sm-blue a span.sub-arrow:hover {
            color: #fff !important
        }
        .sm-blue ul {
            -moz-border-radius: 0;
            -moz-box-shadow: none;
            -webkit-border-radius: 0;
            -webkit-box-shadow: none;
            background: #ffffff;
            border-radius: 0;
            border: 0;
            box-shadow: none;
            padding: 0;
        }
        .sm-blue ul a {
            background: transparent !important;
            color: #333 !important;
            font-size: 1.254em !important;
            margin: 0 10px;
            margin: 0;
            /* padding: 10px 30px 10px 0px; */
            padding: 9px 25px;
            text-shadow: none !important;
            text-transform: none;
        }
        .sm-blue ul li {
            border-top: 0;
            margin: 0 !important;
            width: 100%;
        }
        .sm-blue ul li a {
            background-color: #fff;
        }
        .sm-blue>ul>li>a {border-bottom: 1px solid #f3f3f3;}
        .sm-blue ul li:first-child {
            border-top: 0;
        }
        .sm-blue ul ul {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            /*background: #ffffff;*/
            border-radius: 0;
            left: 0px !important;
            margin: 0 !important;
            padding: 0;
            width: 100% !important;
        }
        .sm-blue ul ul a {
            background: none !important;
            color: #000;
        }
        .sm-blue ul ul ul a {
            /*  color: #494949 !important; */
            font-weight: 500;
        }
        .sm-blue ul ul ul ul a {
            /*  color: #494949 !important; */
            font-weight: 500;
        }
        .sm-blue ul ul ul ul ul a {
            /* color: #494949 !important; */
            font-weight: 500;
        }
        .sm-blue a.current {
            background-attachment: scroll !important;
            background-color: #006892 !important;
            background-image: linear-gradient(top, #005a84 0%, #00749f 100%) !important;
            background-position: 0% 0%;
            background-repeat: repeat !important;
            color: #ffffff !important;
        }
        /* .sm-blue ul li:hover, .sm-blue ul li:focus, .sm-blue ul li:active, .sm-blue ul li.highlighted {
            background:#fff;
        } */
        /* .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active, .sm-blue ul a.highlighted { */
        /* background:#fff; */
        /* } */
        /* .sm-blue a.highlighted { */
        /* background:#fff; */
        /* } */
        /* .sm-blue a.highlighted span.sub-arrow { */
        /*color: #ffffff;*/
        /* } */
        .sm-blue li {
            border-left: 0;
        }
        .sm-blue li:first-child {
            border-left: 0;
        }
        .sm-blue>li>a>.sub-arrow {
            display: none;
        }
        ul.sm-blue {
            width: 100% !important;
        }
        ul.sm-blue ul {
            display: none;
            float: none;
            left: auto !important;
            /* margin-left: 3% !important; */
            margin-top: 0 !important;
            max-width: none !important;
            min-width: 0 !important;
            position: static !important;
            top: auto !important;
            width: 100% !important;
            /* 96% */
            background-attachment: scroll !important;
        }
        ul li ul.sub-menu li ul.sub-menu {
            
            color: #000;
        }
        ul li ul.sub-menu li ul.sub-menu li a {
            color: #000;
			border-bottom: 0;
        }
        ul.sm-blue ul.sm-nowrap>li>a {
            white-space: normal;
        }
        ul.sm-blue iframe {
            display: none;
        }
        ul.sm-blue>li {
            float: none;
        }
        ul.sm-blue>li>a {
            white-space: normal;
        }
        .sm-nowrap li a {
            border: 0;
        }
        .sm-blue>li:nth-child(2)>a {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
        }
        .sm-blue>li:last-child a{border-bottom: 1px solid #D9D9D9;}
        .sm-blue>li:last-child>a, .sm-blue>li:last-child>ul>li:last-child>a, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>a, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a, .sm-blue>li:last-child>ul, .sm-blue>li:last-child>ul>li:last-child>ul, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
        }
        .sm-blue>li:last-child>a.highlighted, .sm-blue>li:last-child>ul>li:last-child>a.highlighted, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted, .sm-blue>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            /*background:#fff;*/
        }
     
        .mobile-menu a {
            padding: 18px 63px 17px 50px !important;
            word-wrap: break-word;
        }
        .sm-blue>li>ul {
            border: 0;
        }
        .sm-blue>li>ul:after {
            border-width: 0;
        }
        .sm-blue>li>ul:before {
            border-width: 0;
        }
        .mobile-search {
            border: 12px solid #eeeeee;
            height: 67px;
            margin-bottom: 0px;
        }
        .menubtn {
            z-index: 1;
            padding-left: 17px;
            padding-right: 0px;
        }
        .top-menu>ul>li>a, .top-menu>ul>li>a_sel {
            margin: 0;
        }
        #btnmeny_open {
            background: url("../images/MenuBtn.png") no-repeat;
            background-size: 100%;
            cursor: pointer;
            height: 34px;
            margin-top: 5px;
            width: 33px;
            -moz-transition: all 0.2s ease 0s;
            -o-transition: all 0.2s ease 0s;
            -webkit-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
        }
        .addcross {
            background: url("../images/cross.png") no-repeat !important;
            -moz-transition: all 0.2s ease 0s;
            -o-transition: all 0.2s ease 0s;
            -webkit-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
        }
      
    }
    
    /*-------------Smart Menu for Mobile ----------------------- */
    
    @media screen and (max-width:991.9px) {
    ul.sm a {color: #000000;}
    .top-menu>ul>li>a {padding: 5px 34px;padding-right: 37px;}
    .top-menu>ul>li>a {font-size: 18px;line-height: 60px;font-weight: 500;border-bottom: 0;}
    .sm-blue ul a {font-size: 18px !important;line-height: 60px;font-weight: 500; font-family: 'Roboto';}
    .top-menu {padding: 0px 0 1px !important;}
       
    }
    
    .top-menu li {
        float: left;
    }
    
    /*=====================================
      End Of Smart Menu
    =======================================*/
    
    /* =================   Menu Style ===================== */
    
    @media screen and (min-width:992px) {
        .sm-blue ul li:last-child {
            border-bottom: none !important;
        }
        .header-main-menu {
            /* padding-top: 10px;
            padding-left: 60px;
            padding-right: 50px; */
            padding-top: 5px;
            padding-left: 30px;
            padding-right: 30px;
            /* padding-right: 30px; */
        }
        .main-header.sticky-head .header-main-menu {
            padding-left: 145px;
        }
        .mobmenu {
            display: none;
        }
        .main-nav-bar {
            padding-left: 0;
            padding-right: 0;
        }
        .logo-section {
            display: none;
        }
        .search-section input.search-field {
            height: 30px;
        }

        .mobmenuclose{display: none !important;}
    }
    
    @media screen and (min-width: 992px) and (max-width:1199px) {
        a.toggle-search {
            right: 15px;
            top: 9px;
        }
        .search-section input.search-field {
            height: 30px;
        }
        .top-menu>ul>li>a {
            margin: 0 12px 0 0 !important;
            font-size: 14px;
            padding: 0 2px 0; 
        }
       
        .main-header.sticky-head .header-main-menu {
            padding-left: 32px;
            padding-right: 12px;
        }
        .main-header.sticky-head .header-main-menu .menu-right-section {
            padding-left: 30px;
            width: 80%;
            display: inline-block;
        }
        .main-header .header-main-menu .menu-right-section .main-nav-bar {
            padding-left: 0;
        }
        .search-section .search-form label {
            margin-left: 0;
            padding: 0;
            border: 2px solid #009BBD;
        }
        .search-left-section.search-section {
            position: absolute;
            bottom: 0;
            right: 18px;
            top: 10px;
        }
        .search-left-section.search-section a.toggle-search {
            width: 55px;
            padding-bottom: 13px;
        }
        .search-left-section.search-section a.toggle-search img {
            height: 17px;
            width: 17px;
        }
        .search-left-section.search-section .offcanvas-box span img {
            width: 20px;
        }
        .search-wrap input.search-submit {
            width: 45px;
            height: 43px;
            margin-left: -50px;
            background-size: 16px;
            /* padding: 9px; */
        }
        .search-section input.search-field {
            padding: 0 25px 0 8px;
            font-size: 14px;
            width: 155px;
        }
        .logo-section a img {
            width: 90px;
            padding-top: 6px;
        }
    }
    
    @media screen and (min-width: 1200px) and (max-width:1299px) {
        .top-menu>ul>li>a {
            margin: 0 15px 0 0 !important;
            padding: 0 2px 0;
        }
        a.toggle-search {
            padding-bottom: 20px;
        }
        .search-section input.search-field {
            padding: 0 40px 0 15px;
            font-size: 14px;
            width: 200px;
        }
       /* .sm-blue li:last-child>a {
            margin-right: 0 !important;
        } */
    }
    
    @media screen and (max-width:991.9px) {
        .navbarNavDropdown {
            display: none;
            margin-left: 15px;
            max-height: 100%;
            height: 100%;
            position: fixed;
            background: #fff;
            background-color: rgb(255, 255, 255);
            right: 0;
            top: 0;
            max-width: 88%;
            z-index: 15;
            overflow-y: auto;
            padding-bottom:40px;            overflow-x: hidden;
        }
       
        a.closemenu {
            display: inline-block;
            width: 100%;
        }
        .mobmenuclose {padding-right: 34px;padding-top: 30px;padding-bottom: 30px;text-align: right;float: right;}
        .mobmenuclose.mobmenu_img {padding-right: 10px;padding-top: 40px;padding-bottom: 40px;text-align: right;float: right;}
		.sticky-head .mobmenuclose.mobmenu_img{padding-top: 30px;}
        .top-menu {margin-top: 20px;}
       
        .sm-blue li a {
            color: #000000 !important;
            outline:none;
        }
        .sm-blue>li>ul {
            background: transparent;
            padding-top: 0;
            padding-bottom: 0;
        }
        .sm-blue ul li {
            width: 100%;
            /* margin-left: 1px !important; */
        }
		/* .sm-blue ul li a {
			border-bottom: 1px solid #E8E8E8;
        } */
        .navbar-nav a:hover {
            border-bottom: 0;
        }

        li.current-menu-item>a {
            /* font-weight:700; */
            text-decoration: none;
			font-family:'Roboto' !important;
            color: #5DDBD3 !important;
		}
    }

@media screen and (max-width:767.9px) {
	.mobmenuclose.mobmenu_img {padding-top: 30px;padding-bottom: 30px;}
}
	
	@media screen and (min-width:767.9px)  and (max-width:991.9px){
	.sticky-head .mobmenuclose.mobmenu_img {padding-top: 33px;}
	}